PHP Manual
Prev |  | Next

# radius_put_vendor_int

(PECL)

radius_put_vendor_int -- Attaches a vendor specific integer attribute

## Description

bool radius_put_vendor_int ( resource radius_handle, int vendor, int type, int value )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
radius_put_vendor_attr | Up | radius_put_vendor_string